# delivery_name: ROMANDP-0.21.0-1+26Q1_B20-py313-macos-arm64
# delivery_fmt: %n-%v-%r+%c-py%p-%o-%a
# creation_time: Fri Nov 14 13:37:04 2025
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: ROMANDP-0.21.0-1+26Q1_B20-py313-macos-arm64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=hd037594_8
  - ca-certificates=2025.11.12=hbd8a1cb_0
  - icu=75.1=hfee45f7_0
  - libexpat=2.7.1=hec049ff_0
  - libffi=3.5.2=he5f378a_0
  - liblzma=5.8.1=h39f12f2_2
  - libmpdec=4.0.0=h5505292_0
  - libsqlite=3.51.0=h8adb53f_0
  - libzlib=1.3.1=h8359307_2
  - ncurses=6.5=h5e97a16_3
  - openssl=3.6.0=h5503f6c_0
  - pip=25.3=pyh145f28c_0
  - python=3.13.9=hfc2f54d_101_cp313
  - python_abi=3.13=8_cp313
  - readline=8.2=h1d1bf99_2
  - tk=8.6.13=h892fb3f_3
  - pip:
      - asdf==5.1.0
      - asdf-astropy==0.8.0
      - asdf-coordinates-schemas==0.4.0
      - asdf-standard==1.4.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astropy==7.1.1
      - astropy-healpix==1.1.2
      - astropy-iers-data==0.2025.11.10.0.38.31
      - astroquery==0.4.11
      - attrs==25.4.0
      - beautifulsoup4==4.14.2
      - blosc2==3.11.0
      - ceci==2.3.1
      - certifi==2025.11.12
      - charset-normalizer==3.4.4
      - click==8.3.0
      - contourpy==1.3.3
      - crds==13.0.6
      - cycler==0.12.1
      - cython==3.2.1
      - defusedxml==0.7.1
      - deprecated==1.3.1
      - drizzle==2.1.1
      - et-xmlfile==2.0.0
      - filelock==3.20.0
      - fonttools==4.60.1
      - future==1.0.0
      - galsim==2.7.2
      - gwcs==0.26.0
      - h5py==3.15.1
      - html5lib==1.1
      - idna==3.11
      - imageio==2.37.2
      - importlib-metadata==8.7.0
      - jaraco-classes==3.4.0
      - jaraco-context==6.0.1
      - jaraco-functools==4.3.0
      - jinja2==3.1.6
      - jmespath==1.0.1
      - joblib==1.5.2
      - jsonschema==4.25.1
      - jsonschema-specifications==2025.9.1
      - keyring==25.6.0
      - kiwisolver==1.4.9
      - lazy-loader==0.4
      - lephare==0.3.0
      - lsstdesc-coord==1.3.0
      - lxml==6.0.2
      - lz4==4.4.5
      - markupsafe==3.0.3
      - matplotlib==3.10.7
      - more-itertools==10.8.0
      - msgpack==1.1.2
      - ndindex==1.10.0
      - networkx==3.5
      - numexpr==2.14.1
      - numpy==2.2.6
      - opencv-python-headless==4.12.0.88
      - openpyxl==3.1.5
      - packaging==25.0
      - pandas==2.3.3
      - parsley==1.3
      - photutils==2.3.0
      - pillow==12.0.0
      - platformdirs==4.5.0
      - pooch==1.8.2
      - psutil==7.1.3
      - py-cpuinfo==9.0.0
      - pyarrow==22.0.0
      - pybind11==3.0.1
      - pyerfa==2.0.1.5
      - pyparsing==3.2.5
      - pysiaf==0.24.1
      - pytdigest==0.1.4
      - python-dateutil==2.9.0.post0
      - pytz==2025.2
      - pyvo==1.8
      - pyyaml==6.0.3
      - pz-rail==1.2.3
      - pz-rail-base==1.2.8
      - pz-rail-lephare==1.1.8
      - qp-prob==1.0.1
      - rad==0.28.0
      - referencing==0.37.0
      - requests==2.32.5
      - roman-datamodels==0.28.1
      - roman-photoz==0.1.0
      - romancal==0.21.0
      - romanisim==0.11.1
      - rpds-py==0.28.0
      - ruamel-yaml==0.18.16
      - ruamel-yaml-clib==0.2.14
      - scikit-image==0.25.2
      - scikit-learn==1.7.2
      - scipy==1.16.3
      - semantic-version==2.10.0
      - setuptools==71.1.0
      - six==1.17.0
      - soupsieve==2.8
      - spherical-geometry==1.3.3
      - stcal==1.15.2
      - stpipe==0.11.1
      - stpreview==0.6.0
      - stsci-imagestats==1.8.4
      - stsci-stimage==0.3.0
      - tables==3.10.2
      - tables-io==1.0.0
      - threadpoolctl==3.6.0
      - tifffile==2025.10.16
      - tweakwcs==0.8.12
      - typing-extensions==4.15.0
      - tzdata==2025.2
      - urllib3==2.5.0
      - webencodings==0.5.1
      - wrapt==2.0.1
      - wurlitzer==3.1.1
      - zipp==3.23.0
